Bug 100656 - Installer freezes then goes to an error message when trying to choose a partition option.
Installer freezes then goes to an error message when trying to choose a parti...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 21:23 EDT by zach
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:02:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The anaconda dump of my problem (40.17 KB, text/plain)
2003-07-23 21:26 EDT, zach
no flags Details

  None (edit)
Description zach 2003-07-23 21:23:16 EDT
Description of problem:
When I am in the Red Hat (anaconda) Installer I get to the choice box where I
choose how i want to partition my drive.  I get the same response on all three
options.  I have installed the exact same cd's before on my computer, but for
some reason now they are acting up.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 zach 2003-07-23 21:26:28 EDT
Created attachment 93093 [details]
The anaconda dump of my problem
Comment 2 Jeremy Katz 2003-07-24 03:02:21 EDT
Could you please verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 3 Jeremy Katz 2003-10-15 21:02:33 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.